.pHistory{
	
font-family: "Century Gothic";
font-size:16px;
background-attachment:fixed;

}
.pMission{
	font-family: "Century Gothic";
font-size:16px;
background-attachment:fixed;
}
.pVision{
	font-family: "Century Gothic";
font-size:16px;
background-attachment:fixed;
}
.pActivity{
	font-family: "Century Gothic";
font-size:16px;
background-attachment:fixed;
}
.panel-heading{
	
	background-attachment:fixed;
	font-family: "Century Gothic";
}
.pEnrile{
	
	background-attachment:fixed;
	font-family: "Century Gothic";
}
.hb{
	
	background-attachment:fixed;
	font-family: " Brush Script MT";
}
.content {
	min-height:400px;
	background:#ddd;
	width:400px;
	float:l
}
.sidebar{
	width:200px;
	background:red;
	float:right;
	background:lightblue;
	min-height:400px;
}




